Subject: Ticket Assigned - preorder
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 17 Mar 2021 06:58:14 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  preorder hello                    Bot:  Hi again! Bot:  Please enter your name Customer:  hello Bot:  Hi Hello ,what do you need help with? Customer:  tajinder Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Hello ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Vouc
 her if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:42 AM, 17th Mar                     hello                             10:42 AM, 17th Mar                     hello                             10:42 AM, 17th Mar                     hello                    Order number and refund amount snap shot given           10:42 AM, 17th Mar                     hello                    Need clar
 ification when I can get the amount           10:42 AM, 17th Mar                     hello                    Out of four only two I item I want to returned that I return           10:43 AM, 17th Mar                     hello                    So according sendvthe amount           10:43 AM, 17th Mar                   Juhi                   Hi Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           10:45 AM, 17th Mar                   Juhi                   Thank you for sharing the order details. Please allow me a moment to check this for you.           10:47 AM, 17th Mar                     hello                    Hello           10:49 AM, 17th Mar                   Juhi                   Kindly confirm, Did you return all the items together ?           10:51 AM, 17th Mar                   Juhi                   Hi, I'm not getting a response from you. Are we still connected?           10:53 AM, 17th Mar                   Juhi        
            Hi , I have not received a response from you still, please confirm if we are still connected?           10:55 AM, 17th Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           10:57 AM, 17th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2259726